using System;
using System.Collections.Generic;
using System.Windows.Forms;


namespace CSharpSample
{
    static class Program
    {
        /// <summary>
        
        /// </summary>
        [MTAThread]
        static void Main()
        {
            Application.Run(new Form1());
        }
    }
}